Name: Vladyslav Shtabovenko (email_not_shown)
Date: 06/17/15-12:42:38 PM Z


>From you "Pluralize" error I suspect that you are using an old version
of FeynArts (pre 3.9) that is not compatible to Mathematica 10. Please
update to the latest version from http://www.feynarts.de/

Cheers,
Vladyslav

Am 17.06.2015 um 10:08 schrieb Vladyslav Shtabovenko:
> How exactly do you load FeynArts?
>
> With the development version it is just
>
> $LoadFeynArts=True;
> <<FeynCalc`
>
> provided that FeynArts is in the FeynArts folder inside FeynCalc,
> as described in the wiki:
>
> $FeynCalcDirectory
> -> /home/vs/.Mathematica/Applications/FeynCalc/
>
> $FeynArtsDirectory
> -> /home/vs/.Mathematica/Applications/FeynCalc/FeynArts
>
> Cheers,
> Vladyslav
>
> Am 17.06.2015 um 04:03 schrieb JAI MORE:
>> Thanks for reply.
>> But the problem is not solved. I am getting same error and the diagrams are not seen as before.
>>
>> Also when I load FeynCalc in the kernel I get the following error:
>> "Tag Pluralize in Pluralize[n_,what_] is Protected. " Can you please suggest what should I do.
>>
>> Thanks
>>



This archive was generated by hypermail 2b29 : 06/23/17-08:40:03 PM Z CEST